Bug 437139 - Bump fedora-release for Beta
Summary: Bump fedora-release for Beta
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F9Beta
TreeView+ depends on / blocked
 
Reported: 2008-03-12 16:06 UTC by Will Woods
Modified: 2013-01-10 01:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-13 15:39:38 UTC


Attachments (Terms of Use)

Description Will Woods 2008-03-12 16:06:35 UTC
The version number in /etc/fedora-release should be bumped to 8.92 for F9Beta.

Comment 1 Jesse Keating 2008-03-13 15:39:38 UTC
Changing for beta.


Note You need to log in before you can comment on or make changes to this bug.